BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
PassProbationResponse.cs File Reference

## Classes
class | BMA.EHR.Application.Responses.PassProbationResponse
class | BMA.EHR.Application.Responses.DataResponse
class | BMA.EHR.Application.Responses.ProfileResponse

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Application
namespace | BMA.EHR.Application.Responses